×

Discussion Board

Search:

Type: Posts; User: ACHecinska; Keyword(s):

Search: Search took 0.00 seconds.

  1. Re: Error while installing Qt/S60 Version 4.5.0-garden for S60 3.2 SDK

    It's working! Thanks Ilkka :)
  2. Re: Error while installing Qt/S60 Version 4.5.0-garden for S60 3.2 SDK

    Hi,
    thank you for your quick response. I've read all related posts before I created this thread. I have tested solutions proposed in previous threads, but 'configuration' command still doesn't work....
  3. Error while installing Qt/S60 Version 4.5.0-garden for S60 3.2 SDK

    Hi,

    I went through instructions in INSTALL file from qt installation package:
    - installed Carbide C++, ver. 2.0 and S60 Platform SDK 3rd Edition FP2.
    - uncompressed qt package to C:\qt\garden
    -...
Results 1 to 3 of 3
×